#loader { display: table;width: 100%; height: 100%; background-color: rgba(48,48,48,0)}
#loader-container { display: table-cell; vertical-align: middle;}
#loader-wrapper { display: block; position: relative;width: 240px; height: 240px; margin: 0 auto; overflow: hidden;}
.loader{margin:4em auto;font-size:25px;width:1em;height:1em;border-radius:50%;position:relative;text-indent:-9999em;-webkit-animation:load5 1.1s infinite ease;animation:load5 1.1s infinite ease;-webkit-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0)}@-webkit-keyframes load5{0%,100%{box-shadow:0 -2.6em 0 0 #fff,1.8em -1.8em 0 0 rgba(127,127,127,.2),2.5em 0 0 0 rgba(127,127,127,.2),1.75em 1.75em 0 0 rgba(127,127,127,.2),0 2.5em 0 0 rgba(127,127,127,.2),-1.8em 1.8em 0 0 rgba(127,127,127,.2),-2.6em 0 0 0 rgba(127,127,127,.5),-1.8em -1.8em 0 0 rgba(127,127,127,.7)}12.5%{box-shadow:0 -2.6em 0 0 rgba(127,127,127,.7),1.8em -1.8em 0 0 #fff,2.5em 0 0 0 rgba(127,127,127,.2),1.75em 1.75em 0 0 rgba(127,127,127,.2),0 2.5em 0 0 rgba(127,127,127,.2),-1.8em 1.8em 0 0 rgba(127,127,127,.2),-2.6em 0 0 0 rgba(127,127,127,.2),-1.8em -1.8em 0 0 rgba(127,127,127,.5)}25%{box-shadow:0 -2.6em 0 0 rgba(127,127,127,.5),1.8em -1.8em 0 0 rgba(127,127,127,.7),2.5em 0 0 0 #fff,1.75em 1.75em 0 0 rgba(127,127,127,.2),0 2.5em 0 0 rgba(127,127,127,.2),-1.8em 1.8em 0 0 rgba(127,127,127,.2),-2.6em 0 0 0 rgba(127,127,127,.2),-1.8em -1.8em 0 0 rgba(127,127,127,.2)}37.5%{box-shadow:0 -2.6em 0 0 rgba(127,127,127,.2),1.8em -1.8em 0 0 rgba(127,127,127,.5),2.5em 0 0 0 rgba(127,127,127,.7),1.75em 1.75em 0 0 rgba(127,127,127,.2),0 2.5em 0 0 rgba(127,127,127,.2),-1.8em 1.8em 0 0 rgba(127,127,127,.2),-2.6em 0 0 0 rgba(127,127,127,.2),-1.8em -1.8em 0 0 rgba(127,127,127,.2)}50%{box-shadow:0 -2.6em 0 0 rgba(127,127,127,.2),1.8em -1.8em 0 0 rgba(127,127,127,.2),2.5em 0 0 0 rgba(127,127,127,.5),1.75em 1.75em 0 0 rgba(127,127,127,.7),0 2.5em 0 0 #fff,-1.8em 1.8em 0 0 rgba(127,127,127,.2),-2.6em 0 0 0 rgba(127,127,127,.2),-1.8em -1.8em 0 0 rgba(127,127,127,.2)}62.5%{box-shadow:0 -2.6em 0 0 rgba(127,127,127,.2),1.8em -1.8em 0 0 rgba(127,127,127,.2),2.5em 0 0 0 rgba(127,127,127,.2),1.75em 1.75em 0 0 rgba(127,127,127,.5),0 2.5em 0 0 rgba(127,127,127,.7),-1.8em 1.8em 0 0 #fff,-2.6em 0 0 0 rgba(127,127,127,.2),-1.8em -1.8em 0 0 rgba(127,127,127,.2)}75%{box-shadow:0 -2.6em 0 0 rgba(127,127,127,.2),1.8em -1.8em 0 0 rgba(127,127,127,.2),2.5em 0 0 0 rgba(127,127,127,.2),1.75em 1.75em 0 0 rgba(127,127,127,.2),0 2.5em 0 0 rgba(127,127,127,.5),-1.8em 1.8em 0 0 rgba(127,127,127,.7),-2.6em 0 0 0 #fff,-1.8em -1.8em 0 0 rgba(127,127,127,.2)}87.5%{box-shadow:0 -2.6em 0 0 rgba(127,127,127,.2),1.8em -1.8em 0 0 rgba(127,127,127,.2),2.5em 0 0 0 rgba(127,127,127,.2),1.75em 1.75em 0 0 rgba(127,127,127,.2),0 2.5em 0 0 rgba(127,127,127,.2),-1.8em 1.8em 0 0 rgba(127,127,127,.5),-2.6em 0 0 0 rgba(127,127,127,.7),-1.8em -1.8em 0 0 #fff}}@keyframes load5{0%,100%{box-shadow:0 -2.6em 0 0 #fff,1.8em -1.8em 0 0 rgba(127,127,127,.2),2.5em 0 0 0 rgba(127,127,127,.2),1.75em 1.75em 0 0 rgba(127,127,127,.2),0 2.5em 0 0 rgba(127,127,127,.2),-1.8em 1.8em 0 0 rgba(127,127,127,.2),-2.6em 0 0 0 rgba(127,127,127,.5),-1.8em -1.8em 0 0 rgba(127,127,127,.7)}12.5%{box-shadow:0 -2.6em 0 0 rgba(127,127,127,.7),1.8em -1.8em 0 0 #fff,2.5em 0 0 0 rgba(127,127,127,.2),1.75em 1.75em 0 0 rgba(127,127,127,.2),0 2.5em 0 0 rgba(127,127,127,.2),-1.8em 1.8em 0 0 rgba(127,127,127,.2),-2.6em 0 0 0 rgba(127,127,127,.2),-1.8em -1.8em 0 0 rgba(127,127,127,.5)}25%{box-shadow:0 -2.6em 0 0 rgba(127,127,127,.5),1.8em -1.8em 0 0 rgba(127,127,127,.7),2.5em 0 0 0 #fff,1.75em 1.75em 0 0 rgba(127,127,127,.2),0 2.5em 0 0 rgba(127,127,127,.2),-1.8em 1.8em 0 0 rgba(127,127,127,.2),-2.6em 0 0 0 rgba(127,127,127,.2),-1.8em -1.8em 0 0 rgba(127,127,127,.2)}37.5%{box-shadow:0 -2.6em 0 0 rgba(127,127,127,.2),1.8em -1.8em 0 0 rgba(127,127,127,.5),2.5em 0 0 0 rgba(127,127,127,.7),1.75em 1.75em 0 0 rgba(127,127,127,.2),0 2.5em 0 0 rgba(127,127,127,.2),-1.8em 1.8em 0 0 rgba(127,127,127,.2),-2.6em 0 0 0 rgba(127,127,127,.2),-1.8em -1.8em 0 0 rgba(127,127,127,.2)}50%{box-shadow:0 -2.6em 0 0 rgba(127,127,127,.2),1.8em -1.8em 0 0 rgba(127,127,127,.2),2.5em 0 0 0 rgba(127,127,127,.5),1.75em 1.75em 0 0 rgba(127,127,127,.7),0 2.5em 0 0 #fff,-1.8em 1.8em 0 0 rgba(127,127,127,.2),-2.6em 0 0 0 rgba(127,127,127,.2),-1.8em -1.8em 0 0 rgba(127,127,127,.2)}62.5%{box-shadow:0 -2.6em 0 0 rgba(127,127,127,.2),1.8em -1.8em 0 0 rgba(127,127,127,.2),2.5em 0 0 0 rgba(127,127,127,.2),1.75em 1.75em 0 0 rgba(127,127,127,.5),0 2.5em 0 0 rgba(127,127,127,.7),-1.8em 1.8em 0 0 #fff,-2.6em 0 0 0 rgba(127,127,127,.2),-1.8em -1.8em 0 0 rgba(127,127,127,.2)}75%{box-shadow:0 -2.6em 0 0 rgba(127,127,127,.2),1.8em -1.8em 0 0 rgba(127,127,127,.2),2.5em 0 0 0 rgba(127,127,127,.2),1.75em 1.75em 0 0 rgba(127,127,127,.2),0 2.5em 0 0 rgba(127,127,127,.5),-1.8em 1.8em 0 0 rgba(127,127,127,.7),-2.6em 0 0 0 #fff,-1.8em -1.8em 0 0 rgba(127,127,127,.2)}87.5%{box-shadow:0 -2.6em 0 0 rgba(127,127,127,.2),1.8em -1.8em 0 0 rgba(127,127,127,.2),2.5em 0 0 0 rgba(127,127,127,.2),1.75em 1.75em 0 0 rgba(127,127,127,.2),0 2.5em 0 0 rgba(127,127,127,.2),-1.8em 1.8em 0 0 rgba(127,127,127,.5),-2.6em 0 0 0 rgba(127,127,127,.7),-1.8em -1.8em 0 0 #fff}}

/* ==========================================================================
   Google Map
   ========================================================================== */
#map-canvas {
  width:100%;
}
.google-map-window {
  width:205px;
}
.google-map-window .window-name a .google-map-window .window-name span, .google-map-window .window-note i, .google-map-window .window-note ul, .google-map-window .window-note ul li {
  float: left;
}
.google-map-window .window-image img {
  height: 80px;
  width: 135px;
}
.google-map-window .window-name span {
  background: url("../images/icons-set1.png") no-repeat scroll -3px -1961px rgba(0, 0, 0, 0);
  color: #6c4a52;
  font-size: 18px;
  padding-left: 30px;
}
.google-map-window .window-note i {
  color: #6c4a52;
  font-size: 12px;
  padding-top: 4px;
}
.google-map-window .window-note ul {
  float: right;
  min-width: 80px;
  list-style: outside none none;
  margin: 0;
}
.google-map-window .window-note ul li {
  background: url("../images/icons-set1.png") no-repeat scroll center -2232px rgba(0, 0, 0, 0);
  height: 1.625rem;
  padding-top: 4px;
  width: 0.875rem;
}
.google-map-window .window-content .link-apt {
  color: #996b75;
  font-size: 15px;
}
.google-map-window .window-content .price-apt {
  color:#6c4a52;
  font-size: 14px;
}

.google-map-window .buttons a:nth-child(1) {
  float: left;
}
.google-map-window .buttons a:nth-child(2) {
  background: none repeat scroll 0 0 #c5909b;
  float: right;
}
.google-map-window .buttons a {
    background: none repeat scroll 0 0 #a16b78;
    border-radius: 3px;
    color: white;
    display: inline-block;
    font-size: 14px;
    padding: 0.5em 0;
    text-align: center;
    width: 45%;
    margin-top: 5%;
}

/** FIX for Google Maps Info window styes problem **/
img[src*="gstatic.com/"], img[src*="googleapis.com/"] {
  max-width: none;
}

/** For medium and onwards **/
@media only screen and (min-width: 40.063em) {
  .google-map-window {
    width:400px;
  }
  .google-map-window .window-image {
    float: left;
  }
  .google-map-window .window-image img {
    width: 150px;
    height: 104px;
  }
  .google-map-window .window-name span {
    margin-left: 20px;
  }
  .google-map-window .window-content {
    float: left;
    width: 55%;
    margin-left: 20px;
    margin-top: -5px;
  }
  .google-map-window .window-note ul {
    margin: 1px 0 0 10px;
    min-width: 105px;
  }
}
/* ==========================================================================
   ========================================================================== */

/* ==========================================================================
  On page listing apartments
  ========================================================================== */
#info-not-available {
 background: none repeat scroll 0px 0px #996b75;
 margin-bottom: 10px;
 color: white;
 font-size: 15px;
 padding: 10px 5px 10px 8px;
}
/** For medium and onwards **/
@media only screen and (min-width: 40.063em) {
 #info-not-available {
   text-align: center;
 }
}
/* Range Slider */
.noUi-connect {
  background: #9b6572;
}
.noUi-target {
  margin: 10px;
}
/* ==========================================================================
  ========================================================================== */

/* ==========================================================================
 Details apartment
 ========================================================================== */
#request-form-modal.reveal-modal, dialog#request-form-modal {
  background: none repeat scroll 0 0 #3e292d;
  padding: 1rem;
}
#request-form-modal label, #request-form-modal a {
  color: white;
}
#request-form-modal textarea, #request-form-modal input[type="text"] {
  width: 95%;
}
#request-form-modal textarea {
  min-height: 142px;
}
/* ==========================================================================
  ========================================================================== */

/* ==========================================================================
Slider Details Apartment
========================================================================== */

.details-slider {
    position: relative;
    width: 100%;
    /*height: 400px;*/
    overflow: hidden;
}

#slider1-container {
  width: 100%;
  border: 3px solid #ebebeb;
  background-image: url(../images/loader/img-loader.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-color: #dfdfdf;
}

.galleria-theme-classic {
  background: none !important;
}
.galleria-theme-classic .galleria-stage {
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
}
.galleria-image img {
  width: 100% !important;
  left: 0 !important;
}
.galleria-info-text {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5) !important;
}
.galleria-info-link, .galleria-info-close {
  background-color: #996b75 !important;
}
.galleria-info-title, .galleria-counter, .galleria-loader {
  display: none !important;
}
.galleria-info-description {
  color: #996b75 !important;
}
.galleria-image-nav-left {
  background: url("../images/icons-set1.png") no-repeat scroll center -3399px rgba(0, 0, 0, 0) !important;
  height: 55px !important;
  width: 55px !important;
  top: 32px !important;
  left: 15px !important;
  opacity: 1 !important;
}
.galleria-image-nav-right {
  background: url("../images/icons-set1.png") no-repeat scroll center -3322px rgba(0, 0, 0, 0) !important;
  height: 55px !important;
  width: 55px !important;
  top: 32px !important;
  right: 15px !important;
  opacity: 1 !important;
}

.thumbnail-button {
  position: relative;
  top: -45px;
  z-index: 2;
  margin-bottom: -32px;
}
.thumbnail-button #thumbnail-button {
  width: 32px;
  height: 32px;
  margin: auto;
  background: url(../images/icons-set1.png) no-repeat center 0;
  cursor: pointer;
}

.galleria-thumbnails-container {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
  bottom: 0.6rem !important;
  margin: auto;
  width: 90%;
  opacity: 0;
}
.galleria-thumbnails-list {
  margin: auto !important;
  top: 10%;
  width: 80%;
  height: 100%;
}
.galleria-thumbnails {
  height: 100%;
}
.galleria-thumbnails .galleria-image {
  width: 70px !important;
  border: 0 !important;
  margin: 0 6px 0 0 !important;
}
.galleria-thumbnails .galleria-image img {
  height: 100% !important;
}
.galleria-thumbnails .active, .galleria-thumbnails .galleria-image:hover {
  border: 4px solid #996b75 !important;
}
.galleria-thumb-nav-left {
  background: url("../images/icons-set1.png") no-repeat scroll center -3522px rgba(0, 0, 0, 0) !important;
  height: 37px !important;
  width: 27px !important;
  top: 15% !important;
  opacity: 1 !important;
}
.galleria-thumb-nav-right {
  background: url("../images/icons-set1.png") no-repeat scroll center -3469px rgba(0, 0, 0, 0) !important;
  height: 37px !important;
  width: 27px !important;
  top: 15% !important;
  opacity: 1 !important;
}

@media only screen and (min-width: 480px) {
  .thumbnail-button {
    top: -70px;
  }
  .galleria-thumbnails-container {
    bottom: 1.0rem !important;
  }
  .galleria-thumb-nav-left {
    left: 3% !important;
  }
  .galleria-thumb-nav-right {
    right: 3% !important;
  }
}
@media only screen and (min-width: 700px) {
  .galleria-thumbnails-container {
    height: 70px !important;
  }
  .galleria-thumbnails .galleria-image {
    height: 90% !important;
    width: 90px !important;
  }
  .galleria-thumb-nav-left {
    top: 23% !important;
  }
  .galleria-thumb-nav-right {
    top: 23% !important;
  }
}
@media only screen and (min-width: 1024px) {
  .galleria-thumbnails .galleria-image {
    width: 95px !important;
  }
}

/* ==========================================================================
  ========================================================================== */

/* Hide the default dropdown prompt for the cities select on search form */
#search-form a.custom-dropdown-button {
  display:none;
}

/* ==========================================================================
On page Site map
========================================================================== */
.site-map a {
  color:#6c4a52;
  font-size:14px;
}
/* ==========================================================================
  ========================================================================== */
